Subject: Re: Is there some way to suppress Cc email only to stable?

From: "Paul E. McKenney" <[email-masked]>
Date: Mon, 9 Feb 2015 16:35:01 -0800

On Tue, Feb 10, 2015 at 08:03:19AM +0800, Greg KH wrote:
> On Mon, Feb 09, 2015 at 03:35:37PM -0800, Paul E. McKenney wrote:
> > On Mon, Feb 09, 2015 at 01:53:50PM -0800, Jonathan Nieder wrote:
> > > Hi,
> > > 
> > > Paul E. McKenney wrote:
> > > 
> > > > Cc: <[email-masked]>
> > > >
> > > > Yet I cannot allow git-send-email to actually send email to that address,
> > > > lest I get an automated nastygram in response.
> > > 
> > > Interesting.  Last time this came up, the result seemed to be
> > > different[*].
> > 
> > Hmmm...  Greg KH didn't say there were no automated nastygrams, just
> > that he wasn't worried about it.
> > 
> > I can try it on the next to-be-backported commit and see what happens.
> 
> There are no "automated" nastygrams, it's a "hit this key to send out
> this form message" I have in my email client.
> 
> The only time it triggers a false-positive is when I haven't had enough
> coffee in the morning, which is what happened recently with a patch from
> John Stultz.  If I've sent you that message incorrectly, I'm sorry,
> please let me know.

If that happened, it would have been a while back.

> Again, any patch cc:ed to stable that has a stable mark on it in the
> signed-off-by area is fine, and it helps me to know to watch out for
> things when they hit Linus's tree, or most importantly, to notice if
> they somehow _don't_ hit his tree.  Again, some recent patches from John
> fall in to that category, they didn't make it into Linus's tree when
> they probably should have for 3.19, and now I need to scoop them up
> quickly when they finally do.  If I hadn't been cc:ed on them, I would
> not have noticed that.
> 
> Hope this helps explain things,

Yep, thank you!  I will add the Cc stable lines as appropriate and stop
bothering the git guys.  ;-)

							Thanx, Paul